
/*
 * ldc.h
 *	LCD device driver header
 *
 * NOTE: wiringPiSetup() must be called in the main program before lcdSetup()
 * 
 *  Amended by Andrew Fletcher, fletch@computer.org  from original demo by
 *	Gordon Henderson, gordon@drogon.net
 */

#include <stdint.h>

void putCommand (uint8_t command);
void lcdPosition (int x, int y);
void lcdPutchar (uint8_t data);
void lcdPuts (char *string);
void lcdSetup (void);
